/* Стили для меню с выскальзывающим текстом и иконками */
.sti-menu{
	width:1010px;
	position:relative;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.sti-menu li{
	float:left;
	width:124px;
	height:160px;
	margin:1px;
}
.sti-menu li a{
	display:block;
	overflow:hidden;
	background:#fff;
	text-align:center;
	height:100%;
	width:100%;
	position:relative;
	-moz-box-shadow:1px 1px 2px #ddd;
	-webkit-box-shadow:1px 1px 2px #ddd;
	box-shadow:1px 1px 2px #ddd;
}
.sti-menu li a h2{
	color:#000;
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size:16px;
	
	text-transform:uppercase;
	position:absolute;
	padding:10px;
	width:103px;
	top:93px;
	left:0px;
	text-shadow: 0px 1px 1px black;
	height: 20px;
}
.sti-menu li a h3{
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size:14px;
	
	color: #111;
	position:absolute;
	top:99px;
	left:-9px;
	width:180px;
	padding:10px;
}
.sti-icon{
	width:100px;
	height:100px;
	position:absolute;
	background-position:top left;
	background-repeat:no-repeat;
	background-color:transparent;
	left:10px;
	top:-1px;
}
.sti-icon-care{
	background-image:url(../images/care1.png);
}
.sti-icon-alternative{
	background-image:url(../images/alternative1.png);
}
.sti-icon-family{
	background-image:url(../images/family.png);
}
.sti-icon-info{
	background-image:url(../images/home.png);
}
.sti-icon-technology{
	background-image:url(../images/technology.png);
}
.sti-icon-main{
	background-image:url(../images/main.png);
}
.sti-icon-otzyv{
	background-image:url(../images/otzyv.png);
}
.sti-icon-contacts{
	background-image:url(../images/contacts.png);
}
